
/* Class = "NSMenuItem"; title = "Short"; ObjectID = "07E-8O-DI6"; */
"07E-8O-DI6.title" = "Court";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "0nw-e8-Wdt"; */
"0nw-e8-Wdt.title" = "Restaurer par défaut";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "2Xs-0Y-gHb"; */
"2Xs-0Y-gHb.title" = "Complet";

/* Class = "NSTextFieldCell"; title = "Map Type:"; ObjectID = "2kj-cj-Jeg"; */
"2kj-cj-Jeg.title" = "Type de carte :";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "6f6-Iw-bza"; */
"6f6-Iw-bza.title" = "Long";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "81H-lh-p01"; */
"81H-lh-p01.title" = "Hybride";

/* Class = "NSMenuItem"; title = "Use EXIF Modify Date Tag"; ObjectID = "89V-pe-yQd"; */
"89V-pe-yQd.title" = "Utiliser la date de modification EXIF";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "9G8-tq-pig"; */
"9G8-tq-pig.title" = "Medium";

/* Class = "NSTextFieldCell"; title = "File System Tags:"; ObjectID = "BnL-yw-lBk"; */
"BnL-yw-lBk.title" = "Tags système :";

/* Class = "NSTextFieldCell"; title = "Processing Note:"; ObjectID = "DIv-2l-9EA"; */
"DIv-2l-9EA.title" = "Traitement :";

/* Class = "NSMenuItem"; title = "Keep System Create Date"; ObjectID = "FK0-dK-69P"; */
"FK0-dK-69P.title" = "Garder la date de création système";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "HJi-II-Qeb"; */
"HJi-II-Qeb.title" = "Activer la notification";

/* Class = "NSMenuItem"; title = "Attempt to fix the invalid offsets"; ObjectID = "HQj-pw-By3"; */
"HQj-pw-By3.title" = "Essayer de réparer les offsets invalides";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Hgg-yq-Oat"; */
"Hgg-yq-Oat.title" = "Restaurer par défaut";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "HyW-Pm-c49"; */
"HyW-Pm-c49.title" = "Aucun";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Kv6-B2-f6o"; */
"Kv6-B2-f6o.title" = "Restaurer par défaut";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "L4w-gf-95w"; */
"L4w-gf-95w.title" = "Complet";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "L6E-MS-Xgo"; */
"L6E-MS-Xgo.title" = "Long";

/* Class = "NSTextFieldCell"; title = "Backup Folder:"; ObjectID = "OHD-f4-B1C"; */
"OHD-f4-B1C.title" = "Sauvegarde :";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Sje-ak-H34"; */
"Sje-ak-H34.title" = "Restaurer par défaut";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "VhE-vO-rxi"; */
"VhE-vO-rxi.title" = "Restaurer par défaut";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "WVU-iV-zOc"; */
"WVU-iV-zOc.title" = "Format de la date :";

/* Class = "NSTextFieldCell"; title = "Corrections:"; ObjectID = "Wdz-90-Vhq"; */
"Wdz-90-Vhq.title" = "Corrections :";

/* Class = "NSMenuItem"; title = "No correction of the invalid offsets"; ObjectID = "Xbd-bh-0us"; */
"Xbd-bh-0us.title" = "Pas de correction des offsets invalides";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "aaz-IS-2s5"; */
"aaz-IS-2s5.title" = "Activer la notification";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "cae-7B-2xG"; */
"cae-7B-2xG.title" = "Satellite";

/* Class = "NSMenuItem"; title = "Use EXIF Create Date Tag"; ObjectID = "ccH-kL-UOc"; */
"ccH-kL-UOc.title" = "Utiliser la date de création EXIF";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "crE-Hv-TOa"; */
"crE-Hv-TOa.title" = "Restaurer par défaut";

/* Class = "NSMenuItem"; title = "Disable debugging mode"; ObjectID = "eRJ-TN-dT7"; */
"eRJ-TN-dT7.title" = "Désactiver le mode déboggage";

/* Class = "NSTextFieldCell"; title = "Note:  MakerNotes tags may be edited, but not created or deleted individually. This avoids many potential problems including the inevitable compatibility problems with OEM software which may be very inflexible about the information it expects to find in the maker notes.\n"; ObjectID = "eof-4x-o83"; */
"eof-4x-o83.title" = "Remarque: Les tags provenant de MakerNotes peuvent être modifiés, mais pas créés ou supprimés individuellement. Cela évite de nombreux problèmes potentiels, y compris les inévitables problèmes de compatibilité avec les logiciels OEM qui peuvent être très inflexibles sur les informations qu'ils s'attendent à trouver.";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "hBK-Uw-WSI"; */
"hBK-Uw-WSI.title" = "Restaurer par défaut";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "lqe-SS-IXz"; */
"lqe-SS-IXz.title" = "Désactiver la notification";

/* Class = "NSButtonCell"; title = "Open Folder"; ObjectID = "mW5-po-N18"; */
"mW5-po-N18.title" = "Ouvrir le dossier";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "oFL-AM-xFf"; */
"oFL-AM-xFf.title" = "Désactiver la notification";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "pXd-hv-0Da"; */
"pXd-hv-0Da.title" = "Court";

/* Class = "NSTextFieldCell"; title = "Debugging Logs:"; ObjectID = "pcB-3Y-XXc"; */
"pcB-3Y-XXc.title" = "Déboggage :";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "rDW-wq-XeY"; */
"rDW-wq-XeY.title" = "Standard";

/* Class = "NSMenuItem"; title = "Enable debugging mode"; ObjectID = "sZf-0z-ciU"; */
"sZf-0z-ciU.title" = "Activer le mode déboggage";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wto-aJ-lxC"; */
"wto-aJ-lxC.title" = "Aucun";

/* Class = "NSTextFieldCell"; title = "Export Note:"; ObjectID = "xS2-aj-5KK"; */
"xS2-aj-5KK.title" = "Exportation :";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "zLL-vM-vZK"; */
"zLL-vM-vZK.title" = "Medium";

/* Class = "NSMenuItem"; title = "Keep System Modify Date"; ObjectID = "zoe-Za-kAA"; */
"zoe-Za-kAA.title" = "Garder la date de modification système";
